@charset "UTF-8";
 :root {
	 --star-size: 20px;
	 --star-color: #eee;
	 --star-background: #fc0;
}
 .stars {
	 --percent: calc(var(--rating) / 5 * 100%);
	 display: inline-block;
	 font-size: var(--star-size);
	 font-family: Times;
	 line-height: 1;
}
 .stars::before {
	 content: "★★★★★";
	 letter-spacing: 3px;
	 background: linear-gradient(90deg, var(--star-background) var(--percent), var(--star-color) var(--percent));
	 -webkit-background-clip: text;
	 -webkit-text-fill-color: transparent;
}